# Uses of Class
it.tdlight.jni.TdApi.GameHighScore

## Uses of TdApi.GameHighScore in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.GameHighScore
Modifier and Type
Field
Description
`TdApi.GameHighScore[]`
TdApi.GameHighScores.`scores`
A list of game high scores.
Constructors in it.tdlight.jni with parameters of type TdApi.GameHighScore
Modifier
Constructor
Description
``
`GameHighScores(TdApi.GameHighScore[] scores)`
Contains a list of game high scores.